=== debian/changelog ===
bibtexparser (0.6.1-1) unstable; urgency=low

  * Initial uplolad (Closes: #805891)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 24 Nov 2015 10:40:40 +0100
