=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bibtexparser

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd $(CURDIR)/docs && make html

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="nosetests -v $(CURDIR)/$(PYBUILD_NAME)/tests"

override_dh_installdocs:
	dh_installdocs -ppython-bibtexparser-doc docs/build/html
	dh_installdocs -A
