## bibtexparser 0.6.2

=== debian/changelog ===
bibtexparser (0.6.2-3) unstable; urgency=medium

  * d/control:
    - bump Standards-Version
    - add autopkgtest-pkg-python testsuite
  * d/copyright:
    - use https for Format field
    - exclude upstream dot files from new releases with Files-Excluded section
  * Update d/watch

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 07 Nov 2017 15:26:37 +0100

bibtexparser (0.6.2-2) unstable; urgency=medium

  * d/control:
    - remove python{3}-nose
    - add VCS-* and update Maintainer field, add myself to Uploaders
    - cme fix dpkg ( bump Standards-Version, update Vcs-* fields )
  * d/rules:
    - use pybuild for testing
    - exclude test_bwriter.py test for python3.x
  * add d/.git-dpm
  * d/watch: get the upstream source files from github
  * Imported Upstream version 0.6.2

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 10 Feb 2016 09:51:20 +0100
