=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bibtexparser
export PYBUILD_BEFORE_TEST=cp -r {dir}/bibtexparser {build_dir};cd {build_dir};
export PYBUILD_BEFORE_TEST_python3=cp -r {dir}/bibtexparser {build_dir}; \
 rm -f {build_dir}/bibtexparser/tests/test_bwriter.py;cd {build_dir};
export PYBUILD_TEST_ARGS={build_dir}/bibtexparser/tests/

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd $(CURDIR)/docs && make html

override_dh_installdocs:
	dh_installdocs -ppython-bibtexparser-doc docs/build/html
	dh_installdocs -A
