## bibtexparser 1.1.0%2Bds

=== requirements.txt ===
future>=0.16.0
pyparsing>=2.0.3
unittest2>=1.1.0
