=== debian/tests/control ===
Tests: python-bibtexparser
Depends: @, python-future, python-unittest2
Restrictions: allow-stderr

Tests: python3-bibtexparser
Depends: @, python3-future, python3-unittest2
Restrictions: allow-stderr
