## bibtexparser 1.1.0+ds

=== debian/changelog ===
bibtexparser (1.1.0+ds-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Kitterman ]
  * Fix up autopkgtest to test for supported versions rather than ones that
    happen to be installed (Fix autopkgtest regression blocking python3.8 as
    default transition)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 18 Mar 2020 18:22:27 -0400

bibtexparser (1.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Fix doc-base.

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 14:53:24 +0200

bibtexparser (1.1.0+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP.

  [ Alexandre Mestiashvili ]
  * New upstream version 1.1.0+ds
  * Bump Policy to 4.3.0
  * Add python{,3}-unittest2 do d/tests/control

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 23 Jan 2019 09:22:17 +0100

bibtexparser (1.0.1+ds-2) unstable; urgency=medium

  * Allow stderr and make tests less verbose

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 24 Nov 2018 09:50:02 +0000

bibtexparser (1.0.1+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

  [ Alexandre Mestiashvili ]
  * Update d/watch, repository has moved
  * New upstream version 1.0.1+ds
  * Update d/control:
    - bump Policy to 4.2.1
    - set debhelper and compat to 11
    - update uploader's email
    - update build-deps
    - run wrap-and-sort
  * Update d/rules, force UTF8 locale, don't ship tests with the module
  * Update -docs install files, drop TODO
  * Update refrense to files in d/python-bibtexparser-doc.doc-base
  * Add autopkgtests via d/tests

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 23 Nov 2018 16:22:39 +0000
