=== debian/control ===
--- 
+++ 
@@ -3,35 +3,18 @@
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-future,
-               python-pyparsing,
-               python-setuptools,
-               python-sphinx,
-               python-unittest2,
                python3-all,
                python3-future,
                python3-pyparsing,
                python3-setuptools,
                python3-sphinx,
                python3-unittest2
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/bibtexparser
 Vcs-Git: https://salsa.debian.org/python-team/modules/bibtexparser.git
 Homepage: https://github.com/sciunto-org/python-bibtexparser
-
-Package: python-bibtexparser
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Description: Python library to parse bibtex files
- The bibtexparser module provides parsing and writing of BibTeX files
- functionality. The parsed data is returned as a simple BibDatabase object
- with the main attribute being entries representing bibliographic sources
- such as books and journal articles.
- .
- This is the Python 2 version of the package
 
 Package: python3-bibtexparser
 Architecture: all
