## bibtexparser 2.0.0b5+really1.4.1

=== debian/changelog ===
bibtexparser (2.0.0b5+really1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Revert from 2.0.0 Beta to Latest stable upstream version since 2.0.0b5 is
    not recommended by upstream and causes bugs (at least in qiime #1060965)
  * d/watch: Do not report beta versions
  * Do not exclude harmless .files and leave upstream source untouched
  * Revert switch to pytest from unittest

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jan 2024 19:11:51 +0100

bibtexparser (2.0.0b5+ds-1) unstable; urgency=medium

  * New upstream version 2.0.0b5+ds (Closes: #1058642)
  * Drop d/python3-bibtexparser.docs
  * d/control, add python3-pytest{,-xdist,-cov}, bump policy to 4.6.2
  * d/rules, set DH_VERBOSE to 1, cleanup not needed PYBUILD vars
  * d/tests/python3-bibtexparser, switch to pytest from unittest
  * d/tests/control, add python3-pytest

  [ Alexandre Detiste ]
  * add new python3-pylatexenc dependency
  * set Rules-Requires-Root: no
  * use new dh-sequence-python3

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 04 Jan 2024 21:13:21 +0100

bibtexparser (1.1.0+ds-5.2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-unittest2

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 17:54:25 +0100

bibtexparser (1.1.0+ds-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependency on python3-future

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Dec 2023 00:41:32 +0100

bibtexparser (1.1.0+ds-5) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 15:47:03 +0100

bibtexparser (1.1.0+ds-4) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-bibtexparser-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 20:08:06 -0400
