=== debian/control ===
Source: bibtexparser
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pyparsing,
               python3-setuptools,
               python3-sphinx,
               python3-pytest,
               python3-pytest-xdist,
               python3-pytest-cov,
               python3-pylatexenc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/bibtexparser
Vcs-Git: https://salsa.debian.org/python-team/packages/bibtexparser.git
Homepage: https://github.com/sciunto-org/python-bibtexparser
Rules-Requires-Root: no

Package: python3-bibtexparser
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 library to parse bibtex files
 The bibtexparser module provides parsing and writing of BibTeX files
 functionality. The parsed data is returned as a simple BibDatabase object
 with the main attribute being entries representing bibliographic sources
 such as books and journal articles.
 .
 This is the Python 3 version of the package

Package: python-bibtexparser-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for BibtexParser
 This package contains HTML documentation for python(3)-bibtexparser
 .
 An online reference is available
 at https://bibtexparser.readthedocs.org/
