=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE=1
 export PYBUILD_NAME=bibtexparser
 export PYBUILD_BEFORE_TEST=cp -r {dir}/bibtexparser {build_dir};cd {build_dir};
 export PYBUILD_BEFORE_TEST_python3=cp -r {dir}/bibtexparser {build_dir}; \
@@ -10,7 +11,7 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
