=== debian/changelog ===
bibtexparser (2.0.0b5+really1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.0b5+really1.4.3 (Closes: #1085362)
  * Clean better (Closes: #1044034)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 23:30:57 +0100
