=== debian/tests/control ===
Tests: python3-bibtexparser
Depends: @, python3-all
Restrictions: allow-stderr
