=== debian/changelog ===
bibtexparser (2.0.0b5+really1.4.4-1) unstable; urgency=medium

  * Team upload.
  * Remove Py2 vs 3 crumb
  * New upstream version 2.0.0b5+really1.4.4
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #1122226)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Mar 2026 00:49:15 +0100
