=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
@@ -13,11 +12,10 @@
                python3-pytest-xdist,
                python3-pytest-cov,
                python3-pylatexenc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bibtexparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/bibtexparser.git
 Homepage: https://github.com/sciunto-org/python-bibtexparser
-Rules-Requires-Root: no
 
 Package: python3-bibtexparser
 Architecture: all
